# Get Clients Dependency Returns the revenue share segments per client for the account. Endpoint: GET /api/v3/dashboard/clients_dependency Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `segments` (array) - `segments.client_id` (integer,null) Null when this segment aggregates the remaining smaller clients (client_name "others") Example: 1 - `segments.invoicing` (number) Example: 2647.25 - `segments.client_name` (string) Example: "Rauva" - `segments.share_percent` (number) Example: 35.89 ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)